//
//	FindinSite-CD-JS-HelpIndex database entirenetworkclient
//
//	Copyright (c) 2016-2023 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entirenetworkclient = {
    baseurls: ["../"],
    varname: "entirenetworkclient",
    tree: [
        { url: "overview.htm", title: "Entire Net-Work Client",
          tree: [
              { url: "wcl/wcl.htm", title: "Entire Net-Work Client Installation and Administration",
                tree: [
                    { url: "wcl/conv.htm", title: "Conventions" },
                    { url: "wcl/wclov.htm", title: "Concepts" },
                    { url: "wcl/wcpopart.htm", title: "Understanding Partitioning" },
                    { url: "wcl/wcpofilt.htm", title: "Understanding Filtering" },
                    { url: "wcl/relnotes.htm", title: "Release Notes" },
                    { url: "wcl/installwcl.htm", title: "Installing and Uninstalling Entire Net-Work Client" },
                    { url: "wcl/wcli_svc.htm", title: "Starting and Stopping Entire Net-Work Client" },
                    { url: "wcl/wcposmh.htm", title: "About the Adabas Manager" },
                    { url: "wcl/wcla_ov.htm", title: "Entire Net-Work Client Administration" },
                    { url: "wcl/wcposhrl.htm", title: "Directing Log Files to a Shared Server" },
                    { url: "wcl/wcpoport.htm", title: "Port Number Reference" },
                    { url: "wcl/wcpconfig.htm", title: "Entire Net-Work Configuration Parameters" },
                    { url: "wcl/adiutil.htm", title: "Entire Net-Work Utility Functions for the Directory Server (checkadi and setadi)" },
                ]
              },
          ]
  },
  ]
};

var mainProject = 0;

$.event.trigger({ type: "fishidbloaded", db: entirenetworkclient });
